.item-office{
  display: block;
  clear: both;
  margin-bottom: 40px;
}

.position-map{
  position: relative;
}
.title-office{
  font-size: 37px;
  font-weight: 300;
  padding-bottom: 30px;
  padding-top: 19px;
}
.item-office_img{
  width: 100%;
  height: auto;
  max-height: 440px;
  object-fit: cover;
}
.item-office-info-map{
  display: flex;
  flex-flow: row nowrap;
  top: 0;
  width: 780px;
  z-index: 1;
  margin: -49px auto 0 auto;
  position: relative;
  border-radius: 4px;
  background: white;
  box-shadow: 0px 1px 2px 0px rgba(39, 54, 106, 0.35);
  width: 100%
}
.item-office_info{
  padding: 45px 35px 0px;
  flex: 3;
}
.city{
  font-size: 20px;
  font-weight: 600;
  color: #000000;
  padding-bottom: 18px;
}
.address{
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  padding-bottom: 40px;
}
.communications-map{
  list-style: none;
  padding: 0;
  margin: 0;
}
.communications-map__item{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding-bottom: 10px;
}
.communications-map__ico{
  border-radius: 50%;
  background-color: rgb(235, 236, 236);
  box-shadow: 0px 1px 1px 0px rgba(25, 37, 78, 0.25);
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2d68a0;
  flex-shrink: 0;
}
.communications-map__ico_link{
  font-size: 16px;
  text-decoration: none;
  padding-left: 10px;
}
.item-office_map{
  flex: 4;
  height: 339px;
}
.rotate-ico{
  transform: rotateZ(90deg);
}
.bx-yandex-view-layout, .bx-yandex-view-map{
  height: inherit;
}
.communications-map__item  .communications-map__ico_link + .communications-map__ico_link{
  padding-left: 40px;
}
.communications-map i{
  font-size: 16px;
}
.item-office-picture img{
  width: 100%;
  height: auto;
}


@media (max-width: 1200px) {
  .item-office-info-map{
    width: 730px;
  }
}



@media (max-width: 1050px) {

  .item-office_info {
    width: 50%;
    flex-grow:inherit;
    flex: auto;
  }
  .item-office-map{
    width: 50%;
  }
  .item-office-map .geofield-google-map{
    width: 100% !important
  }
  .title-office {
    font-size: 32px;
    font-weight: 300;
    padding-bottom: 15px;
    padding-top: 30px;
  }
  .item-office-info-map{
    width: 100%
  }
  .item-office-info-map {
    display: flex;
    left: 0%;
    transform: initial;
    position: relative;
    width: calc(100% - 60px);
    background-color: rgb(255, 255, 255);
  }

}
@media (max-width: 800px) {
  .item-office {
    min-height: auto;
  }
  .item-office-info-map {
    display: block;
    border-radius: 0 0 0;
    margin-top: -5px;
    box-shadow: 0 0 0 0;
    width: 100%;
  }
  .item-office_info {
    width: 100%;
  }
  .item-office-map {
    width: 100%;
  }
  .item-office_info {
    padding: 24px 26px 19px 26px;
    padding-bottom: 19px;
  }
  .address {
    padding-bottom: 10px;
  }
  .geofield-google-map {
    height: 205px !important;
  }
}
@media (max-width: 560px) {
  .item-office_info {
    padding: 23px 15px 11px 10px;
    width: 100%;
  }
}
